from crontab import CronTab
import requests


def ping():
    cron = CronTab(tabfile='filename.tab')
    job = cron.new(command='python C:\\Projekte\\Python\\request.py')
    job.minute.every(1)
    cron.write()
    cron.run_scheduler()


ping()
